/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.login-page-content {
  margin: auto;
  padding-top: 10%;
  padding-bottom: 10%;
  max-width: 520px;
  text-align: center;
  .paragraph-1 {
    white-space: pre-wrap;
    text-align: center;
    padding-bottom: 3.2rem;
  }
  .login-button {
    margin: 0 5px;
    display: inline-block;
  }
  .ant-image {
    margin: 0 auto;
    display: block;
  }
}
